1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Версии 4.5 и 5.0

Тема в разделе "Maya", создана пользователем -, 20 мар 2004.

Модераторы: Dark™, Skif
  1. Guest

    Откроет ли Maya 5.0 файлы, созданные в версиях 4.0 и 4.5, а 4.5 - созданные в 4.0? Или возможно открывать только файлы таких же версий?
     
  2. Soloviev Feador

    Soloviev Feador Знаток

    С нами с:
    10.05.2004
    Сообщения:
    54
    Симпатии:
    0
    Баллы:
    25
    как во многих пакетах односторонняя совместимость 4.0->5.0 да обратно нет. Так везде.
     
  3. Guest

    Можно и обратно... Но при готовности кое с чем расстаться...)
     
  4. Guest

    http://www.persistentvisions.com/IndexFramesetJam.htm?Tutorials_Main/mayaTips/Maya50toMaya45.htm~mainFrame

    http://www.persistentvisions.com/IndexFramesetJam.htm?Tutorials_Main/mayaTips/Maya45toMaya40.htm~mainFrame
     
  5. Guest

    DutAli wrote:
    >
    > Откроет ли Maya 5.0 файлы, созданные в версиях 4.0 и 4.5, а
    > 4.5 - созданные в 4.0? Или возможно открывать только файлы
    > таких же версий?
     
Модераторы: Dark™, Skif

Поделиться этой страницей